Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 11:39:32 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Hello
I have observed that this product is not exactly same as the standard nutribullet.
Actually I gave this machine to my sister and when I compared it with my machine which should be exactly same as I have purchased it from Amazon with exactly same descriptions, below is the link to it. 
But this machine from your store and 1.6ltrs jar is few centimeters smaller than the one I got from Amazon 

Please confirm how is to possible that same item but different dimensions of machine and jar

nutribullet Full Size Blender + Combo 1000 Watts, 9 Piece Set, Multi-Function High Speed Blender, Mixer System with Nutrient Extractor, Smoothie Maker, Dark Grey https://www.amazon.ae/dp/B07YK48157/ref=cm_sw_r_wa_api_i_R6PWH7MM30FE7PPKP16E?_encoding=UTF8&psc=1

Sent from my iPhone

> On May 8, 2022, at 6:09 PM, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9569493813 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Sonam Tejwani , your order number is 9569493813
> The tracking number is FP050822002401.
> Order shipping to 
> Sonam Tejwani 
> Mahatah building same as Hilal bank building
> 00913
> Sharjah, United Arab Emirates 
> Mobile: +971 508233934
> Payment Method: 
> Sonam darshanlal
> xxxx xxxx xxxx 7002
> Order DetailsConsignment Number: 88888001403220220508
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Nutribullet Combo 9pcs High Speed Blender Set 
> 
> Color: Grey 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4367461